Subject: Ticket Assigned - BUNK BED - NEED CENTRE POINT SUPPORT TO FIX IT
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 05:59:32 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  BUNK BED - NEED CENTRE POINT SUPPORT TO FIX IT Dear Sir

I have ordered twin bunk bed (invoice attached) for my kids & expected delivery was on 16th June as of Centrepoint notification below. However material brought on 14th June when I was not available at home.

Due to the pressure from delivering team, I managed my friend to collect the material. Now I understand that expertise require to fix bunk bed as it is delivered in pieces.

As a customer friendly firm, please check the option to arrange your technician to fix this bed at my house.

Look forward to hear from you positively. Thanks.

Br

Linesh

Information in this email and any attachments is confidential and intended solely for the use of the individual(s) to whom it is addressed or otherwise directed. Please note that any views or opinions presented in this email are solely those of the author and do not necessarily represent those of the Company. Finally, the recipient should check this email and any attachments for the presence of viruses. The Company accepts no liability for any damage caused by any virus transmitted by this email. All SGS services are rendered in accordance with the applicable SGS conditions of service available on request and accessible at https://www.sgs.com/en/terms-and-conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2719691